{
    "title": "Nid d'abeilles",
    "exploreChannels": "Explorer les chaînes",
    "pageDescription": "Liste des chaînes visibles à entrer. Certaines avec un mot de passe et d'autres avec des termes de référence ou des conditions à respecter.",
    "searchLabel": "Trouver une conversation",
    "items": "éléments",
    "sort": {
        "title": "Tri",
        "highlights": "Points forts",
        "newests": "Nouveautés",
        "oldest": "Le plus ancien",
        "alphabeticalOrder": "Ordre alphabétique",
        "descendingAlphabeticalOrder": "Ordre alphabétique décroissant"
    },
    "filters": "Filtres",
    "filterButton": "Filtrer",
    "join": "Rejoindre",
    "codeOfConduct": "code de conduite",
    "readAndAcceptTerms": "Lisez et acceptez le {{codeOfConductLink}} pour rejoindre cette chaîne."
}
